Bug 1273152 - Document LVM Time Selection Criteria for RHEL 6
Document LVM Time Selection Criteria for RHEL 6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Logical_Volume_Manager (Show other bugs)
6.8
Unspecified Unspecified
medium Severity unspecified
: rc
: ---
Assigned To: Steven J. Levine
ecs-bugs
: Documentation
Depends On: 1181842 1218769
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-19 14:47 EDT by Steven J. Levine
Modified: 2016-06-09 16:34 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1218769
Environment:
Last Closed: 2016-06-09 16:34:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Steven J. Levine 2016-02-09 11:34:50 EST
I have updated the RHEL 6.8 draft with the new section from the 7.2 document on using time selection criteria. This will be reflected in the RHEL 6.8 beta version of the document.

Note You need to log in before you can comment on or make changes to this bug.